/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('/site/superoo/templates/fonts/myriadpro-regular_1-webfont.eot');
    src: url('/site/superoo/templates/fonts/myriadpro-regular_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/superoo/templates/fonts/myriadpro-regular_1-webfont.woff') format('woff'),
         url('/site/superoo/templates/fonts/myriadpro-regular_1-webfont.ttf') format('truetype'),
         url('/site/superoo/templates/fonts/myriadpro-regular_1-webfont.svg#MyriadProRegular') format('svg');
    font-style: normal;
    font-weight: normal;
}


@font-face {
    font-family: 'MyriadProBoldCondensed';
    src: url('/site/superoo/templates/fonts/myriadpro-boldcond-webfont.eot');
    src: url('/site/superoo/templates/fonts/myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/superoo/templates/fonts/myriadpro-boldcond-webfont.woff') format('woff'),
         url('/site/superoo/templates/fonts/myriadpro-boldcond-webfont.ttf') format('truetype'),
         url('/site/superoo/templates/fonts/myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'ChunkFive';
    src: url('/site/superoo/templates/fonts/Chunkfive-webfont.eot');
    src: url('/site/superoo/templates/fonts/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/superoo/templates/fonts/Chunkfive-webfont.woff') format('woff'),
         url('/site/superoo/templates/fonts/Chunkfive-webfont.ttf') format('truetype'),
         url('/site/superoo/templates/fonts/Chunkfive-webfont.svg#MyriadProBoldCondensed') format('svg');
    font-style: normal;
    font-weight: normal;
}

h1 {
	color: #fff;
	font-family: 'ChunkFive', Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	padding: 10px 0px 5px 0px;
}
	
h2 {
	color: #fff;
	font-family: 'ChunkFive', Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding: 15px 0px 0px 0px;
}

h3,
h4,
h5,
h6 {
	font-family: 'MyriadProRegular', Verdana, Arial, Helvetica, sans-serif;
}
	
h3 {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

#text h3, #text-internal h3 {
	padding:15px 0px 0px 0px;
}

h4 {
	color: #c3c3c3;
	font-size: 14px;
	font-weight: bold;
}

h5 {
	font-size: 12px;
	color:#ffffff;
}

h6 {
	background: url(/site/superoo/templates/grfx/shop-online-bg.gif) top left no-repeat;
	border-bottom: solid 2px #211f1f;						
	border-right: solid 2px #211f1f;					
	border-top: solid 2px #211f1f;
	height: 32px;
	line-height: 32px;
	width: 198px;
	color:#ffffff;
	font-size:12px;
}

p {
	color: #afafaf;
	font-size: 12px;
	line-height: 22px;
	padding: 9px 0px 9px 0px;
	text-align: justify;
}

table {
	color: #afafaf;
	font-size: 12px;
	}
	
table th {
	text-align:left;
	}
	
.testimonial_text {
	width:auto;
	max-width:75%;
	margin-top:40px;
	margin-bottom:10px;
	padding-top:18px;
	padding-left:15px;
	padding-bottom:0px;
	background:url('../grfx/icon_quoteOpen.png') no-repeat 0px 10px;
	color:#dd9a21;
	font-style:italic;
	text-align:right;
	float:right;
	}
	
.testimonial_name {
	padding-right:23px;
	padding-top:2px;
	padding-bottom:15px;
	background:url('../grfx/icon_quoteClose.png') no-repeat top right;
	color:#ffffff;
	font-size:11px;
	line-height:11px;
	text-align:right;
	clear:right;
	}
	
.text_yellow {
	color:#dd9a21;
	}

.text_white {
	color:#ffffff;
	}
	
.text_grey {
	color:#7b7b7b;
	}

.small {
	font-size:10px;
	}
	
#content_item img,
#text-internal img {
	border:#ffffff solid 2px;
	-webkit-box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.75);
	box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.75);
	behavior:url('PIE.htc');
	}
	
.image_align-left {
	margin:10px 15px 10px 0px;
	padding:0px;
	float:left;
	}
	
.image_align-right {
	margin:10px 0px 10px 15px;
	padding:0px;
	float:right;
	}
	
.image_align-centre {
	margin:10px auto;
	padding:0px;
	text-align:center;
	display:block;
	}
	
.image_align-centre img {
	margin:10px;
	}

.facebook {
	display:block;
	height:24px;
	line-height:24px;
	padding-left:28px;
	background:url('../grfx/iconFacebook.png') left center no-repeat;
	}
	
.clear {
	clear: both;
}

#text ul, #text-internal ul {
	margin:0px 0px 10px 40px;
}

#text ul li, #text-internal ul li {
	color: #afafaf;
	font-size: 12px;
}

hr {
	background: #6b6b6b;
	border: none;
	height: 1px;
	width: 776px;
}

#text a:link,
#text a:visited,
#text-internal a:link,
#text-internal a:visited {
	color: #dd9a21;
	text-decoration:none;
	}
	
#text a:hover,
#text a:active,
#text-internal a:hover,
#text-internal a:active {
	color: #dd9a21;
	text-decoration:underline;
	}
	
input,
select,
textarea {
	color:#333334;
	padding:1px 3px;
	margin-top:5px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	}
	
input[type=image] {
	margin:0px;
	padding:0px;
	}
	
/********** Button Styles **********/
input[type=submit] {
	border:#644208 solid 1px;
	background:#e09313;
	color:#ffffff;
	padding:1px 3px 1px 3px;
	}
					
input[type=submit]:hover {
	background:#b1740e;
	cursor:pointer;
	}
	
input#login {
	width:125px;
	height:70px;
	display:inline-block;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background:url('/site/superoo/templates/grfx/button_login.png') no-repeat 0px 0px;
	border:0px;
	}
						
input#login:hover {
	background:url('/site/superoo/templates/grfx/button_login.png') no-repeat 0px -70px;
	cursor:pointer;
	}
	
input#submit {
	width:130px;
	height:70px;
	display:inline-block;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background:url('/site/superoo/templates/grfx/button_submit.png') no-repeat 0px 0px;
	border:0px;
	}
						
input#submit:hover {
	background:url('/site/superoo/templates/grfx/button_submit.png') no-repeat 0px -70px;
	cursor:pointer;
	}
	
input#reset {
	width:229px;
	height:70px;
	display:inline-block;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background:url('/site/superoo/templates/grfx/button_reset-password.png') no-repeat 0px 0px;
	border:0px;
	}
						
input#reset:hover {
	background:url('/site/superoo/templates/grfx/button_reset-password.png') no-repeat 0px -70px;
	cursor:pointer;
	}
	
/********** Contact Page Styles **********/
#contactForm p {
	padding:0px;
	clear:both;
	}

#contactForm img,	
#text-internal #contactForm img {
	padding:0;
	border:none;
	}
	
#contactForm p label {
	width:120px;
	padding-top:3px;
	float:left;
	}

#contactForm p textarea {
	margin:5px 0px 0px 0px;
	}

#contactForm select {
	margin-bottom:5px;
	}

#contactForm #anti-spam-code,
#contactForm #smf_captcha {
	float:left;
	}
	
#contactForm #anti-spam-code,
#contactForm #smf_captcha {
	float:left;
	margin-top:13px;
	}
	
#contactForm #anti-spam-input {
	width:400px;
	line-height:16px;
	}
	
#contactForm #anti-spam-input span {
	margin-left:120px;
	display:block;
	}
	
#contactForm #anti-spam-input input {
	margin-left:120px;
	}

#internal #content #anti-spam-input input {
	margin:4px 0 0 0;
	clear:both;
	}
	
#contactForm #submit {
	margin-left:105px;
	}

/********** Tiny MCE Editor Styles **********/
.mceContentBody {
    background-color: #333434;
}

.mceContentBody a {
    color: #dd9a21;
	text-decoration:none;
}

.mceContentBody ul {
    color: #afafaf;
	font-size: 12px;
	margin-left:30px;
}